Subject: Fwd: Everyone's injecting peptides. Almost no one is measuring what they actually do.
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Fri, 24 Apr 2026 09:43:16 -0400

---------- Forwarded message ----------
From: Bryan Johnson from Bryan Johnson <[email-masked]>
Date: Apr 23, 2026 at 4:32 PM -0400
To: [email-masked]
Subject: Everyone's injecting peptides. Almost no one is measuring what they actually do.

> I'm stacking two peptides with opposite side effects and testing whether the downsides cancel while the benefits don't.
> ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     
> Forwarded this email? Subscribe here for more
> Everyone's injecting peptides. Almost no one is measuring what they actually do.
> Bryan Johnson
> Apr 23
>
> READ IN APP
>
> I'm stacking two peptides with opposite side effects and testing whether the downsides cancel while the benefits don't.
>
> Tirzepatide didn't work for me. I'm already top 1% on glucose control and body composition, so the marginal upside was small. And even at 20% of the starting dose (0.5 mg/week), my resting HR climbed 2–3 bpm. Even granting it might return to baseline in a couple weeks, not worth it.
>
> So I'm testing whether I can stack two peptides with opposite side effects and get the best of both worlds.
>
> Tirzepatide: metabolic optimization, yet raises my HR and can disrupt my sleep.
>
> CJC-1295 (a GHRH agonist that drives my own GH and IGF-1): growth and repair, but can blunt my glucose control and cause insulin resistance.
>
> Opposite vectors on autonomic tone. Opposite vectors on glucose. On paper, the side effects cancel but the benefits don't.
>
> That's my hypothesis. Now I'll measure it.
>
> Two CJC-1295 variants on the table:
> • DAC: weekly injection, extended half-life
> • No-DAC + Ipamorelin: daily, before bed
>
> The peptide community leans no-DAC, assuming it better preserves pulsatile GH release, with fewer side effects. However, the published data on DAC is better than the public consensus gives it credit for: sustained GHRH signaling without abolishing pulses, 7.5x overnight GH trough, >150% IGF-1 increase after two weekly doses at 30 µg/kg.
>
> I'm starting with DAC, weekly dosing of the long-acting version, and monitoring side effects closely. If they're intolerable, I'll switch to no-DAC + Ipamorelin, daily.
>
> Here’s my protocol, taking it easy on the dose, since DAC peptides are long acting:
>
> Week 1
> 1.2 mg CJC-1295 DAC
>
> Week 2
> 2.4 mg (or switch to no-DAC + Ipamorelin if side effects demand it)
>
> Weeks 3 and 4
> 2.4 mg CJC-1295 weekly + 0.25 mg tirzepatide, twice weekly
>
> Measuring everything:
> • Weekly blood: IGF-1, GH, GHRH, fasting glucose, insulin, HOMA-IR, ApoA1, ApoB, prolactin, cortisol
> • Continuous CGM across all 4 weeks
> • Continuous core body temp (eCelsius capsule), weekly
> • Sleep, HR, HRV: 24/7
>
> I'll post results as they arrive.
>
> Thanks for reading! Subscribe for free to receive new posts and support my work.
> Pledge your support
> Bryan Johnson is free today. But if you enjoyed this post, you can tell Bryan Johnson that their writing is valuable by pledging a future subscription. You won't be charged unless they enable payments.
> Pledge your support
>
> Share
>
>
> Like
> Comment
> Restack
>
> © 2026 Bryan Johnson
> 548 Market Street PMB 72296, San Francisco, CA 94104
> Unsubscribe